typedef sequence<double> doubleseq;

interface RelativePositionControlService{
  void moveJoints_start();
  void RelativePositionControl_start();
  void stop();
  boolean setReferencePose(in doubleseq Pose);
  boolean setJoints(in doubleseq angles, in double time);
};